Changeset 22225


Ignore:
Timestamp:
2010-07-16T04:33:29+02:00 (7 years ago)
Author:
nico
Message:

[packages] fswebcam: don't build on 2.4

  • uses Video 4 Linux 2, only available on 2.6
File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages/multimedia/fswebcam/Makefile

    r20958 r22225  
    1212PKG_RELEASE:=1 
    1313 
    14 PKG_INSTALL=1 
    15  
    1614PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.gz 
    1715PKG_SOURCE_URL:=http://www.firestorm.cx/fswebcam/files/ 
    1816PKG_MD5SUM:=1ca864c8cef096fb4ace71cf14085424 
    1917 
     18PKG_INSTALL:=1 
     19 
    2020include $(INCLUDE_DIR)/package.mk 
    21  
    22 PKG_BUILD_DEPENDS:=libgd 
    2321 
    2422define Package/fswebcam 
     
    2725  TITLE:=fswebcam 
    2826  URL:=http://www.firestorm.cx/fswebcam/ 
    29   DEPENDS:=+libgd 
     27  DEPENDS:= @!LINUX_2_4 +libgd 
    3028endef 
    3129 
Note: See TracChangeset for help on using the changeset viewer.